body {
  margin: 0;
  padding: 0;
  font: normal 62.5% "Lucida Grande", Arial, Helvetica, sans-serif;
}

#x-loading-panel {
    overflow: hidden;
    height: 100vh;
    width: 100%;
    background: #3d9bcb; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #3d9bcb 0%, #2578af 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #3d9bcb 0%,#2578af 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #3d9bcb 0%,#2578af 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d9bcb', endColorstr='#2578af',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#x-loading-panel-mask-indicator {
    width: 250px;
    height: 220px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
    text-align: center;
    color: white;
    font-size: 13px;
}

#x-loading-panel-mask-indicator .loading-text {
    padding-bottom: 18px;
}

#Logo path:nth-child(1) {
    -webkit-animation: fill-animation 2s infinite ease-in-out alternate;
    animation: fill-animation 2s infinite ease-in-out alternate;
  }
  
  #Logo path:nth-child(5) {
    -webkit-animation: fill-animation-5 2s infinite ease-in-out alternate;
    animation: fill-animation-5 2s infinite ease-in-out alternate;
  }
  
  #Logo path:nth-child(3) {
    -webkit-animation: fill-animation-3 2s infinite ease-in-out alternate;
    animation: fill-animation-3 2s infinite ease-in-out alternate;
  }
  
  #Logo path:nth-child(4) {
    -webkit-animation: fill-animation-4 2s infinite ease-in-out alternate;
    animation: fill-animation-4 2s infinite ease-in-out alternate;
  }
  
  #Logo path:nth-child(2) {
    -webkit-animation: fill-animation-2 2s infinite ease-in-out alternate;
    animation: fill-animation-2 2s infinite ease-in-out alternate;
  }
  
  @keyframes fill-animation {
      0%, 60% { opacity: 0}
      85% { opacity: 1}
  }
  @keyframes fill-animation-2 {
    0%, 45% { opacity: 0}
    70% { opacity: 1}
  }
  @keyframes fill-animation-3 {
    0%, 30% { opacity: 0}
    55% { opacity: 1}
  }
  
  @keyframes fill-animation-4 {
    0%, 15% { opacity: 0}
    40% { opacity: 1}
  }
  @keyframes fill-animation-5 {
    0% { opacity: 0}
    25% { opacity: 1}
  }